Bug 920874 - PowerDevil should use upower to suspend on F17
PowerDevil should use upower to suspend on F17
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
17
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Lukáš Tinkl
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-4.10
  Show dependency treegraph
 
Reported: 2013-03-12 19:33 EDT by Kevin Kofler
Modified: 2015-07-13 04:10 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-20 17:51:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 316219 None None None Never

  None (edit)
Description Kevin Kofler 2013-03-12 19:33:17 EDT
Description of problem:
Our patch for systemd suspend support used to be conditionally applied only for F18+, but it got upstreamed in 4.10.1 and is now being used on F17 too. Unfortunately, the systemd there is too old for it to work properly. See:
https://bugs.kde.org/show_bug.cgi?id=316473#c12

Version-Release number of selected component (if applicable):
kde-workspace-4.10.1-1.fc17
Comment 2 Fedora Update System 2013-03-14 23:29:17 EDT
akonadi-1.9.1-1.fc17, analitza-4.10.1-2.fc17, ark-4.10.1-1.fc17, audiocd-kio-4.10.1-1.fc17, avogadro-1.0.3-12.fc17, blinken-4.10.1-1.fc17, bomber-4.10.1-1.fc17, bovo-4.10.1-1.fc17, calibre-0.9.6-2.fc17.1, calligra-2.6.1-1.fc17, calligra-l10n-2.6.1-1.fc17, cantor-4.10.1-1.fc17, dbusmenu-qt-0.9.2-1.fc17, digikam-3.0.0-1.fc17, dragon-4.10.1-1.fc17, filelight-4.10.1-1.fc17, granatier-4.10.1-1.fc17, gwenview-4.10.1-1.fc17, iris-1.0.0-0.12.20110904svn812.fc17, jovie-4.10.1-1.fc17, juk-4.10.1-1.fc17, kaccessible-4.10.1-1.fc17, kactivities-4.10.1-1.fc17, kajongg-4.10.1-1.fc17, kalgebra-4.10.1-1.fc17, kalzium-4.10.1-1.fc17, kamera-4.10.1-1.fc17, kamoso-2.0.2-10.fc17, kanagram-4.10.1-1.fc17, kapman-4.10.1-1.fc17, kate-4.10.1-1.fc17, katomic-4.10.1-1.fc17, kblackbox-4.10.1-1.fc17, kblocks-4.10.1-1.fc17, kbounce-4.10.1-1.fc17, kbreakout-4.10.1-1.fc17, kbruch-4.10.1-1.fc17, kcalc-4.10.1-1.fc17, kcharselect-4.10.1-1.fc17, kcolorchooser-4.10.1-1.fc17, kdeaccessibility-4.10.1-1.fc17, kdeadmin-4.10.1-1.fc17, kdeartwork-4.10.1-1.fc17, kde-baseapps-4.10.1-1.fc17, kde-base-artwork-4.10.1-1.fc17, kdebindings-4.10.1-1.fc17, kdeedu-4.10.1-1.fc17, kdegames-4.10.1-1.fc17, kdegraphics-4.10.1-1.fc17, kdegraphics-mobipocket-4.10.1-1.fc17, kdegraphics-strigi-analyzer-4.10.1-1.fc17, kdegraphics-thumbnailers-4.10.1-1.fc17, kde-l10n-4.10.1-1.fc17, kdelibs-4.10.1-1.fc17, kdemultimedia-4.10.1-1.fc17, kdenetwork-4.10.1-2.fc17, kdepim-4.10.1-1.fc17, kdepimlibs-4.10.1-1.fc17, kdepim-runtime-4.10.1-1.fc17, kdeplasma-addons-4.10.1-1.fc17, kde-runtime-4.10.1-1.fc17, kdesdk-4.10.1-1.fc17, kdetoys-4.10.1-1.fc17, kdeutils-4.10.1-1.fc17, kde-wallpapers-4.10.1-1.fc17, kdf-4.10.1-1.fc17, kdiamond-4.10.1-1.fc17, kfloppy-4.10.1-1.fc17, kfourinline-4.10.1-1.fc17, kgamma-4.10.1-1.fc17, kgeography-4.10.1-1.fc17, kgoldrunner-4.10.1-1.fc17, kgpg-4.10.1-1.fc17, khangman-4.10.1-1.fc17, kig-4.10.1-1.fc17, kigo-4.10.1-1.fc17, killbots-4.10.1-1.fc17, kimono-4.10.1-1.fc17, kiriki-4.10.1-1.fc17, kiten-4.10.1-1.fc17, kjumpingcube-4.10.1-1.fc17, klettres-4.10.1-1.fc17, klickety-4.10.1-1.fc17, klines-4.10.1-1.fc17, kmag-4.10.1-1.fc17, kmahjongg-4.10.1-1.fc17, kmines-4.10.1-1.fc17, kmix-4.10.1-1.fc17, kmousetool-4.10.1-1.fc17, kmouth-4.10.1-1.fc17, kmplot-4.10.1-1.fc17, kmymoney-4.6.2-2.fc17.2, knavalbattle-4.10.1-1.fc17, knetwalk-4.10.1-1.fc17, kolf-4.10.1-1.fc17, kollision-4.10.1-1.fc17, kolourpaint-4.10.1-1.fc17, konquest-4.10.1-1.fc17, konsole-4.10.1-1.fc17, kpat-4.10.1-1.fc17, kremotecontrol-4.10.1-1.fc17, kreversi-4.10.1-1.fc17, kross-interpreters-4.10.1-1.fc17, kruler-4.10.1-1.fc17, ksaneplugin-4.10.1-1.fc17, kscd-4.10.1-1.fc17, kshisen-4.10.1-1.fc17, ksirk-4.10.1-1.fc17, ksnakeduel-4.10.1-1.fc17, ksnapshot-4.10.1-1.fc17, kspaceduel-4.10.1-1.fc17, ksquares-4.10.1-1.fc17, kstars-4.10.1-1.fc17, ksudoku-4.10.1-1.fc17, ktimer-4.10.1-1.fc17, ktouch-4.10.1-1.fc17, ktuberling-4.10.1-1.fc17, kturtle-4.10.1-1.fc17, kubrick-4.10.1-1.fc17, kwallet-4.10.1-1.fc17, kwordquiz-4.10.1-1.fc17, libkcddb-4.10.1-1.fc17, libkcompactdisc-4.10.1-1.fc17, libkdeedu-4.10.1-1.fc17, libkdegames-4.10.1-1.fc17, libkexiv2-4.10.1-1.fc17, libkipi-4.10.1-1.fc17, libkmahjongg-4.10.1-1.fc17, libksane-4.10.1-1.fc17, libmusicbrainz5-5.0.1-3.fc17, lskat-4.10.1-1.fc17, marble-4.10.1-1.fc17, nepomuk-core-4.10.1-1.fc17, nepomuk-widgets-4.10.1-1.fc17, okular-4.10.1-1.fc17, oxygen-icon-theme-4.10.1-1.fc17, pairs-4.10.1-1.fc17, palapeli-4.10.1-1.fc17, parley-4.10.1-1.fc17, picmi-4.10.1-1.fc17, PyKDE-3.16.6-11.fc17, pykde4-4.10.1-1.fc17, PyQt-3.18.1-14.fc17, PyQt4-4.10-1.fc17, PyQwt-5.2.0-20.fc17, qgis-1.8.0-8.fc17, qscintilla-2.6.1-2.fc17, qwt5-5.2.2-21.fc17, qwt-6.0.1-1.fc17, qwtpolar-1.0.1-1.fc17.1, qyoto-4.10.1-1.fc17, rekonq-2.2.1-2.fc17, rocs-4.10.1-1.fc17, ruby-korundum-4.10.1-1.fc17, ruby-qt-4.10.1-1.fc17, sems-1.4.3-4.fc17.1, sip-4.14.4-1.fc17, smokegen-4.10.1-1.fc17, smokekde-4.10.1-1.fc17, smokeqt-4.10.1-1.fc17, soprano-2.9.0-1.fc17, step-4.10.1-1.fc17, superkaramba-4.10.1-1.fc17, svgpart-4.10.1-1.fc17, sweeper-4.10.1-1.fc17, veusz-1.15-1.fc17.1, libkdcraw-4.10.1-1.fc17.1, kde-print-manager-4.10.1-1.fc17.1, kde-workspace-4.10.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2013-3667/akonadi-1.9.1-1.fc17,analitza-4.10.1-2.fc17,ark-4.10.1-1.fc17,audiocd-kio-4.10.1-1.fc17,avogadro-1.0.3-12.fc17,blinken-4.10.1-1.fc17,bomber-4.10.1-1.fc17,bovo-4.10.1-1.fc17,calibre-0.9.6-2.fc17.1,calligra-2.6.1-1.fc17,calligra-l10n-2.6.1-1.fc17,cantor-4.10.1-1.fc17,dbusmenu-qt-0.9.2-1.fc17,digikam-3.0.0-1.fc17,dragon-4.10.1-1.fc17,filelight-4.10.1-1.fc17,granatier-4.10.1-1.fc17,gwenview-4.10.1-1.fc17,iris-1.0.0-0.12.20110904svn812.fc17,jovie-4.10.1-1.fc17,juk-4.10.1-1.fc17,kaccessible-4.10.1-1.fc17,kactivities-4.10.1-1.fc17,kajongg-4.10.1-1.fc17,kalgebra-4.10.1-1.fc17,kalzium-4.10.1-1.fc17,kamera-4.10.1-1.fc17,kamoso-2.0.2-10.fc17,kanagram-4.10.1-1.fc17,kapman-4.10.1-1.fc17,kate-4.10.1-1.fc17,katomic-4.10.1-1.fc17,kblackbox-4.10.1-1.fc17,kblocks-4.10.1-1.fc17,kbounce-4.10.1-1.fc17,kbreakout-4.10.1-1.fc17,kbruch-4.10.1-1.fc17,kcalc-4.10.1-1.fc17,kcharselect-4.10.1-1.fc17,kcolorchooser-4.10.1-1.fc17,kdeaccessibility-4.10.1-1.fc17,kdeadmin-4.10.1-1.fc17,kdeartwork-4.10.1-1.fc17,kde-baseapps-4.10.1-1.fc17,kde-base-artwork-4.10.1-1.fc17,kdebindings-4.10.1-1.fc17,kdeedu-4.10.1-1.fc17,kdegames-4.10.1-1.fc17,kdegraphics-4.10.1-1.fc17,kdegraphics-mobipocket-4.10.1-1.fc17,kdegraphics-strigi-analyzer-4.10.1-1.fc17,kdegraphics-thumbnailers-4.10.1-1.fc17,kde-l10n-4.10.1-1.fc17,kdelibs-4.10.1-1.fc17,kdemultimedia-4.10.1-1.fc17,kdenetwork-4.10.1-2.fc17,kdepim-4.10.1-1.fc17,kdepimlibs-4.10.1-1.fc17,kdepim-runtime-4.10.1-1.fc17,kdeplasma-addons-4.10.1-1.fc17,kde-print-manager-4.10.1-1.fc17.1,kde-runtime-4.10.1-1.fc17,kdesdk-4.10.1-1.fc17,kdetoys-4.10.1-1.fc17,kdeutils-4.10.1-1.fc17,kde-wallpapers-4.10.1-1.fc17,kde-workspace-4.10.1-2.fc17,kdf-4.10.1-1.fc17,kdiamond-4.10.1-1.fc17,kfloppy-4.10.1-1.fc17,kfourinline-4.10.1-1.fc17,kgamma-4.10.1-1.fc17,kgeography-4.10.1-1.fc17,kgoldrunner-4.10.1-1.fc17,kgpg-4.10.1-1.fc17,khangman-4.10.1-1.fc17,kig-4.10.1-1.fc17,kigo-4.10.1-1.fc17,killbots-4.10.1-1.fc17,kimono-4.10.1-1.fc17,kiriki-4.10.1-1.fc17,kiten-4.10.1-1.fc17,kjumpingcube-4.10.1-1.fc17,klettres-4.10.1-1.fc17,klickety-4.10.1-1.fc17,klines-4.10.1-1.fc17,kmag-4.10.1-1.fc17,kmahjongg-4.10.1-1.fc17,kmines-4.10.1-1.fc17,kmix-4.10.1-1.fc17,kmousetool-4.10.1-1.fc17,kmouth-4.10.1-1.fc17,kmplot-4.10.1-1.fc17,kmymoney-4.6.2-2.fc17.2,knavalbattle-4.10.1-1.fc17,knetwalk-4.10.1-1.fc17,kolf-4.10.1-1.fc17,kollision-4.10.1-1.fc17,kolourpaint-4.10.1-1.fc17,konquest-4.10.1-1.fc17,konsole-4.10.1-1.fc17,kpat-4.10.1-1.fc17,kremotecontrol-4.10.1-1.fc17,kreversi-4.10.1-1.fc17,kross-interpreters-4.10.1-1.fc17,kruler-4.10.1-1.fc17,ksaneplugin-4.10.1-1.fc17,kscd-4.10.1-1.fc17,kshisen-4.10.1-1.fc17,ksirk-4.10.1-1.fc17,ksnakeduel-4.10.1-1.fc17,ksnapshot-4.10.1-1.fc17,kspaceduel-4.10.1-1.fc17,ksquares-4.10.1-1.fc17,kstars-4.10.1-1.fc17,ksudoku-4.10.1-1.fc17,ktimer-4.10.1-1.fc17,ktouch-4.10.1-1.fc17,ktuberling-4.10.1-1.fc17,kturtle-4.10.1-1.fc17,kubrick-4.10.1-1.fc17,kwallet-4.10.1-1.fc17,kwordquiz-4.10.1-1.fc17,libkcddb-4.10.1-1.fc17,libkcompactdisc-4.10.1-1.fc17,libkdcraw-4.10.1-1.fc17.1,libkdeedu-4.10.1-1.fc17,libkdegames-4.10.1-1.fc17,libkexiv2-4.10.1-1.fc17,libkipi-4.10.1-1.fc17,libkmahjongg-4.10.1-1.fc17,libksane-4.10.1-1.fc17,libmusicbrainz5-5.0.1-3.fc17,lskat-4.10.1-1.fc17,marble-4.10.1-1.fc17,nepomuk-core-4.10.1-1.fc17,nepomuk-widgets-4.10.1-1.fc17,okular-4.10.1-1.fc17,oxygen-icon-theme-4.10.1-1.fc17,pairs-4.10.1-1.fc17,palapeli-4.10.1-1.fc17,parley-4.10.1-1.fc17,picmi-4.10.1-1.fc17,PyKDE-3.16.6-11.fc17,pykde4-4.10.1-1.fc17,PyQt-3.18.1-14.fc17,PyQt4-4.10-1.fc17,PyQwt-5.2.0-20.fc17,qgis-1.8.0-8.fc17,qscintilla-2.6.1-2.fc17,qwt5-5.2.2-21.fc17,qwt-6.0.1-1.fc17,qwtpolar-1.0.1-1.fc17.1,qyoto-4.10.1-1.fc17,rekonq-2.2.1-2.fc17,rocs-4.10.1-1.fc17,ruby-korundum-4.10.1-1.fc17,ruby-qt-4.10.1-1.fc17,sems-1.4.3-4.fc17.1,sip-4.14.4-1.fc17,smokegen-4.10.1-1.fc17,smokekde-4.10.1-1.fc17,smokeqt-4.10.1-1.fc17,soprano-2.9.0-1.fc17,step-4.10.1-1.fc17,superkaramba-4.10.1-1.fc17,svgpart-4.10.1-1.fc17,sweeper-4.10.1-1.fc17,veusz-1.15-1.fc17.1
Comment 3 Fedora Update System 2013-03-15 21:37:24 EDT
Package akonadi-1.9.1-1.fc17, analitza-4.10.1-2.fc17, ark-4.10.1-1.fc17, audiocd-kio-4.10.1-1.fc17, avogadro-1.0.3-12.fc17, blinken-4.10.1-1.fc17, bomber-4.10.1-1.fc17, bovo-4.10.1-1.fc17, calibre-0.9.6-2.fc17.1, calligra-2.6.1-1.fc17, calligra-l10n-2.6.1-1.fc17, cantor-4.10.1-1.fc17, dbusmenu-qt-0.9.2-1.fc17, digikam-3.0.0-1.fc17, dragon-4.10.1-1.fc17, filelight-4.10.1-1.fc17, granatier-4.10.1-1.fc17, gwenview-4.10.1-1.fc17, iris-1.0.0-0.12.20110904svn812.fc17, jovie-4.10.1-1.fc17, juk-4.10.1-1.fc17, kaccessible-4.10.1-1.fc17, kactivities-4.10.1-1.fc17, kajongg-4.10.1-1.fc17, kalgebra-4.10.1-1.fc17, kalzium-4.10.1-1.fc17, kamera-4.10.1-1.fc17, kamoso-2.0.2-10.fc17, kanagram-4.10.1-1.fc17, kapman-4.10.1-1.fc17, kate-4.10.1-1.fc17, katomic-4.10.1-1.fc17, kblackbox-4.10.1-1.fc17, kblocks-4.10.1-1.fc17, kbounce-4.10.1-1.fc17, kbreakout-4.10.1-1.fc17, kbruch-4.10.1-1.fc17, kcalc-4.10.1-1.fc17, kcharselect-4.10.1-1.fc17, kcolorchooser-4.10.1-1.fc17, kdeaccessibility-4.10.1-1.fc17, kdeadmin-4.10.1-1.fc17, kdeartwork-4.10.1-1.fc17, kde-baseapps-4.10.1-1.fc17, kde-base-artwork-4.10.1-1.fc17, kdebindings-4.10.1-1.fc17, kdeedu-4.10.1-1.fc17, kdegames-4.10.1-1.fc17, kdegraphics-4.10.1-1.fc17, kdegraphics-mobipocket-4.10.1-1.fc17, kdegraphics-strigi-analyzer-4.10.1-1.fc17, kdegraphics-thumbnailers-4.10.1-1.fc17, kde-l10n-4.10.1-1.fc17, kdelibs-4.10.1-1.fc17, kdemultimedia-4.10.1-1.fc17, kdenetwork-4.10.1-2.fc17, kdepim-4.10.1-1.fc17, kdepimlibs-4.10.1-1.fc17, kdepim-runtime-4.10.1-1.fc17, kdeplasma-addons-4.10.1-1.fc17, kde-runtime-4.10.1-1.fc17, kdesdk-4.10.1-1.fc17, kdetoys-4.10.1-1.fc17, kdeutils-4.10.1-1.fc17, kde-wallpapers-4.10.1-1.fc17, kdf-4.10.1-1.fc17, kdiamond-4.10.1-1.fc17, kfloppy-4.10.1-1.fc17, kfourinline-4.10.1-1.fc17, kgamma-4.10.1-1.fc17, kgeography-4.10.1-1.fc17, kgoldrunner-4.10.1-1.fc17, kgpg-4.10.1-1.fc17, khangman-4.10.1-1.fc17, kig-4.10.1-1.fc17, kigo-4.10.1-1.fc17, killbots-4.10.1-1.fc17, kimono-4.10.1-1.fc17, kiriki-4.10.1-1.fc17, kiten-4.10.1-1.fc17, kjumpingcube-4.10.1-1.fc17, klettres-4.10.1-1.fc17, klickety-4.10.1-1.fc17, klines-4.10.1-1.fc17, kmag-4.10.1-1.fc17, kmahjongg-4.10.1-1.fc17, kmines-4.10.1-1.fc17, kmix-4.10.1-1.fc17, kmousetool-4.10.1-1.fc17, kmouth-4.10.1-1.fc17, kmplot-4.10.1-1.fc17, kmymoney-4.6.2-2.fc17.2, knavalbattle-4.10.1-1.fc17, knetwalk-4.10.1-1.fc17, kolf-4.10.1-1.fc17, kollision-4.10.1-1.fc17, kolourpaint-4.10.1-1.fc17, konquest-4.10.1-1.fc17, konsole-4.10.1-1.fc17, kpat-4.10.1-1.fc17, kremotecontrol-4.10.1-1.fc17, kreversi-4.10.1-1.fc17, kross-interpreters-4.10.1-1.fc17, kruler-4.10.1-1.fc17, ksaneplugin-4.10.1-1.fc17, kscd-4.10.1-1.fc17, kshisen-4.10.1-1.fc17, ksirk-4.10.1-1.fc17, ksnakeduel-4.10.1-1.fc17, ksnapshot-4.10.1-1.fc17, kspaceduel-4.10.1-1.fc17, ksquares-4.10.1-1.fc17, kstars-4.10.1-1.fc17, ksudoku-4.10.1-1.fc17, ktimer-4.10.1-1.fc17, ktouch-4.10.1-1.fc17, ktuberling-4.10.1-1.fc17, kturtle-4.10.1-1.fc17, kubrick-4.10.1-1.fc17, kwallet-4.10.1-1.fc17, kwordquiz-4.10.1-1.fc17, libkcddb-4.10.1-1.fc17, libkcompactdisc-4.10.1-1.fc17, libkdeedu-4.10.1-1.fc17, libkdegames-4.10.1-1.fc17, libkexiv2-4.10.1-1.fc17, libkipi-4.10.1-1.fc17, libkmahjongg-4.10.1-1.fc17, libksane-4.10.1-1.fc17, libmusicbrainz5-5.0.1-3.fc17, lskat-4.10.1-1.fc17, marble-4.10.1-1.fc17, nepomuk-core-4.10.1-1.fc17, nepomuk-widgets-4.10.1-1.fc17, okular-4.10.1-1.fc17, oxygen-icon-theme-4.10.1-1.fc17, pairs-4.10.1-1.fc17, palapeli-4.10.1-1.fc17, parley-4.10.1-1.fc17, picmi-4.10.1-1.fc17, PyKDE-3.16.6-11.fc17, pykde4-4.10.1-1.fc17, PyQt-3.18.1-14.fc17, PyQt4-4.10-1.fc17, PyQwt-5.2.0-20.fc17, qgis-1.8.0-8.fc17, qscintilla-2.6.1-2.fc17, qwt5-5.2.2-21.fc17, qwt-6.0.1-1.fc17, qwtpolar-1.0.1-1.fc17.1, qyoto-4.10.1-1.fc17, rekonq-2.2.1-2.fc17, rocs-4.10.1-1.fc17, ruby-korundum-4.10.1-1.fc17, ruby-qt-4.10.1-1.fc17, sems-1.4.3-4.fc17.1, sip-4.14.4-1.fc17, smokegen-4.10.1-1.fc17, smokekde-4.10.1-1.fc17, smokeqt-4.10.1-1.fc17, soprano-2.9.0-1.fc17, step-4.10.1-1.fc17, superkaramba-4.10.1-1.fc17, svgpart-4.10.1-1.fc17, sweeper-4.10.1-1.fc17, veusz-1.15-1.fc17.1, libkdcraw-4.10.1-1.fc17.1, kde-print-manager-4.10.1-1.fc17.1, kde-workspace-4.10.1-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.9.1-1.fc17 analitza-4.10.1-2.fc17 ark-4.10.1-1.fc17 audiocd-kio-4.10.1-1.fc17 avogadro-1.0.3-12.fc17 blinken-4.10.1-1.fc17 bomber-4.10.1-1.fc17 bovo-4.10.1-1.fc17 calibre-0.9.6-2.fc17.1 calligra-2.6.1-1.fc17 calligra-l10n-2.6.1-1.fc17 cantor-4.10.1-1.fc17 dbusmenu-qt-0.9.2-1.fc17 digikam-3.0.0-1.fc17 dragon-4.10.1-1.fc17 filelight-4.10.1-1.fc17 granatier-4.10.1-1.fc17 gwenview-4.10.1-1.fc17 iris-1.0.0-0.12.20110904svn812.fc17 jovie-4.10.1-1.fc17 juk-4.10.1-1.fc17 kaccessible-4.10.1-1.fc17 kactivities-4.10.1-1.fc17 kajongg-4.10.1-1.fc17 kalgebra-4.10.1-1.fc17 kalzium-4.10.1-1.fc17 kamera-4.10.1-1.fc17 kamoso-2.0.2-10.fc17 kanagram-4.10.1-1.fc17 kapman-4.10.1-1.fc17 kate-4.10.1-1.fc17 katomic-4.10.1-1.fc17 kblackbox-4.10.1-1.fc17 kblocks-4.10.1-1.fc17 kbounce-4.10.1-1.fc17 kbreakout-4.10.1-1.fc17 kbruch-4.10.1-1.fc17 kcalc-4.10.1-1.fc17 kcharselect-4.10.1-1.fc17 kcolorchooser-4.10.1-1.fc17 kdeaccessibility-4.10.1-1.fc17 kdeadmin-4.10.1-1.fc17 kdeartwork-4.10.1-1.fc17 kde-baseapps-4.10.1-1.fc17 kde-base-artwork-4.10.1-1.fc17 kdebindings-4.10.1-1.fc17 kdeedu-4.10.1-1.fc17 kdegames-4.10.1-1.fc17 kdegraphics-4.10.1-1.fc17 kdegraphics-mobipocket-4.10.1-1.fc17 kdegraphics-strigi-analyzer-4.10.1-1.fc17 kdegraphics-thumbnailers-4.10.1-1.fc17 kde-l10n-4.10.1-1.fc17 kdelibs-4.10.1-1.fc17 kdemultimedia-4.10.1-1.fc17 kdenetwork-4.10.1-2.fc17 kdepim-4.10.1-1.fc17 kdepimlibs-4.10.1-1.fc17 kdepim-runtime-4.10.1-1.fc17 kdeplasma-addons-4.10.1-1.fc17 kde-runtime-4.10.1-1.fc17 kdesdk-4.10.1-1.fc17 kdetoys-4.10.1-1.fc17 kdeutils-4.10.1-1.fc17 kde-wallpapers-4.10.1-1.fc17 kdf-4.10.1-1.fc17 kdiamond-4.10.1-1.fc17 kfloppy-4.10.1-1.fc17 kfourinline-4.10.1-1.fc17 kgamma-4.10.1-1.fc17 kgeography-4.10.1-1.fc17 kgoldrunner-4.10.1-1.fc17 kgpg-4.10.1-1.fc17 khangman-4.10.1-1.fc17 kig-4.10.1-1.fc17 kigo-4.10.1-1.fc17 killbots-4.10.1-1.fc17 kimono-4.10.1-1.fc17 kiriki-4.10.1-1.fc17 kiten-4.10.1-1.fc17 kjumpingcube-4.10.1-1.fc17 klettres-4.10.1-1.fc17 klickety-4.10.1-1.fc17 klines-4.10.1-1.fc17 kmag-4.10.1-1.fc17 kmahjongg-4.10.1-1.fc17 kmines-4.10.1-1.fc17 kmix-4.10.1-1.fc17 kmousetool-4.10.1-1.fc17 kmouth-4.10.1-1.fc17 kmplot-4.10.1-1.fc17 kmymoney-4.6.2-2.fc17.2 knavalbattle-4.10.1-1.fc17 knetwalk-4.10.1-1.fc17 kolf-4.10.1-1.fc17 kollision-4.10.1-1.fc17 kolourpaint-4.10.1-1.fc17 konquest-4.10.1-1.fc17 konsole-4.10.1-1.fc17 kpat-4.10.1-1.fc17 kremotecontrol-4.10.1-1.fc17 kreversi-4.10.1-1.fc17 kross-interpreters-4.10.1-1.fc17 kruler-4.10.1-1.fc17 ksaneplugin-4.10.1-1.fc17 kscd-4.10.1-1.fc17 kshisen-4.10.1-1.fc17 ksirk-4.10.1-1.fc17 ksnakeduel-4.10.1-1.fc17 ksnapshot-4.10.1-1.fc17 kspaceduel-4.10.1-1.fc17 ksquares-4.10.1-1.fc17 kstars-4.10.1-1.fc17 ksudoku-4.10.1-1.fc17 ktimer-4.10.1-1.fc17 ktouch-4.10.1-1.fc17 ktuberling-4.10.1-1.fc17 kturtle-4.10.1-1.fc17 kubrick-4.10.1-1.fc17 kwallet-4.10.1-1.fc17 kwordquiz-4.10.1-1.fc17 libkcddb-4.10.1-1.fc17 libkcompactdisc-4.10.1-1.fc17 libkdeedu-4.10.1-1.fc17 libkdegames-4.10.1-1.fc17 libkexiv2-4.10.1-1.fc17 libkipi-4.10.1-1.fc17 libkmahjongg-4.10.1-1.fc17 libksane-4.10.1-1.fc17 libmusicbrainz5-5.0.1-3.fc17 lskat-4.10.1-1.fc17 marble-4.10.1-1.fc17 nepomuk-core-4.10.1-1.fc17 nepomuk-widgets-4.10.1-1.fc17 okular-4.10.1-1.fc17 oxygen-icon-theme-4.10.1-1.fc17 pairs-4.10.1-1.fc17 palapeli-4.10.1-1.fc17 parley-4.10.1-1.fc17 picmi-4.10.1-1.fc17 PyKDE-3.16.6-11.fc17 pykde4-4.10.1-1.fc17 PyQt-3.18.1-14.fc17 PyQt4-4.10-1.fc17 PyQwt-5.2.0-20.fc17 qgis-1.8.0-8.fc17 qscintilla-2.6.1-2.fc17 qwt5-5.2.2-21.fc17 qwt-6.0.1-1.fc17 qwtpolar-1.0.1-1.fc17.1 qyoto-4.10.1-1.fc17 rekonq-2.2.1-2.fc17 rocs-4.10.1-1.fc17 ruby-korundum-4.10.1-1.fc17 ruby-qt-4.10.1-1.fc17 sems-1.4.3-4.fc17.1 sip-4.14.4-1.fc17 smokegen-4.10.1-1.fc17 smokekde-4.10.1-1.fc17 smokeqt-4.10.1-1.fc17 soprano-2.9.0-1.fc17 step-4.10.1-1.fc17 superkaramba-4.10.1-1.fc17 svgpart-4.10.1-1.fc17 sweeper-4.10.1-1.fc17 veusz-1.15-1.fc17.1 libkdcraw-4.10.1-1.fc17.1 kde-print-manager-4.10.1-1.fc17.1 kde-workspace-4.10.1-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3667/akonadi-1.9.1-1.fc17,analitza-4.10.1-2.fc17,ark-4.10.1-1.fc17,audiocd-kio-4.10.1-1.fc17,avogadro-1.0.3-12.fc17,blinken-4.10.1-1.fc17,bomber-4.10.1-1.fc17,bovo-4.10.1-1.fc17,calibre-0.9.6-2.fc17.1,calligra-2.6.1-1.fc17,calligra-l10n-2.6.1-1.fc17,cantor-4.10.1-1.fc17,dbusmenu-qt-0.9.2-1.fc17,digikam-3.0.0-1.fc17,dragon-4.10.1-1.fc17,filelight-4.10.1-1.fc17,granatier-4.10.1-1.fc17,gwenview-4.10.1-1.fc17,iris-1.0.0-0.12.20110904svn812.fc17,jovie-4.10.1-1.fc17,juk-4.10.1-1.fc17,kaccessible-4.10.1-1.fc17,kactivities-4.10.1-1.fc17,kajongg-4.10.1-1.fc17,kalgebra-4.10.1-1.fc17,kalzium-4.10.1-1.fc17,kamera-4.10.1-1.fc17,kamoso-2.0.2-10.fc17,kanagram-4.10.1-1.fc17,kapman-4.10.1-1.fc17,kate-4.10.1-1.fc17,katomic-4.10.1-1.fc17,kblackbox-4.10.1-1.fc17,kblocks-4.10.1-1.fc17,kbounce-4.10.1-1.fc17,kbreakout-4.10.1-1.fc17,kbruch-4.10.1-1.fc17,kcalc-4.10.1-1.fc17,kcharselect-4.10.1-1.fc17,kcolorchooser-4.10.1-1.fc17,kdeaccessibility-4.10.1-1.fc17,kdeadmin-4.10.1-1.fc17,kdeartwork-4.10.1-1.fc17,kde-baseapps-4.10.1-1.fc17,kde-base-artwork-4.10.1-1.fc17,kdebindings-4.10.1-1.fc17,kdeedu-4.10.1-1.fc17,kdegames-4.10.1-1.fc17,kdegraphics-4.10.1-1.fc17,kdegraphics-mobipocket-4.10.1-1.fc17,kdegraphics-strigi-analyzer-4.10.1-1.fc17,kdegraphics-thumbnailers-4.10.1-1.fc17,kde-l10n-4.10.1-1.fc17,kdelibs-4.10.1-1.fc17,kdemultimedia-4.10.1-1.fc17,kdenetwork-4.10.1-2.fc17,kdepim-4.10.1-1.fc17,kdepimlibs-4.10.1-1.fc17,kdepim-runtime-4.10.1-1.fc17,kdeplasma-addons-4.10.1-1.fc17,kde-print-manager-4.10.1-1.fc17.1,kde-runtime-4.10.1-1.fc17,kdesdk-4.10.1-1.fc17,kdetoys-4.10.1-1.fc17,kdeutils-4.10.1-1.fc17,kde-wallpapers-4.10.1-1.fc17,kde-workspace-4.10.1-2.fc17,kdf-4.10.1-1.fc17,kdiamond-4.10.1-1.fc17,kfloppy-4.10.1-1.fc17,kfourinline-4.10.1-1.fc17,kgamma-4.10.1-1.fc17,kgeography-4.10.1-1.fc17,kgoldrunner-4.10.1-1.fc17,kgpg-4.10.1-1.fc17,khangman-4.10.1-1.fc17,kig-4.10.1-1.fc17,kigo-4.10.1-1.fc17,killbots-4.10.1-1.fc17,kimono-4.10.1-1.fc17,kiriki-4.10.1-1.fc17,kiten-4.10.1-1.fc17,kjumpingcube-4.10.1-1.fc17,klettres-4.10.1-1.fc17,klickety-4.10.1-1.fc17,klines-4.10.1-1.fc17,kmag-4.10.1-1.fc17,kmahjongg-4.10.1-1.fc17,kmines-4.10.1-1.fc17,kmix-4.10.1-1.fc17,kmousetool-4.10.1-1.fc17,kmouth-4.10.1-1.fc17,kmplot-4.10.1-1.fc17,kmymoney-4.6.2-2.fc17.2,knavalbattle-4.10.1-1.fc17,knetwalk-4.10.1-1.fc17,kolf-4.10.1-1.fc17,kollision-4.10.1-1.fc17,kolourpaint-4.10.1-1.fc17,konquest-4.10.1-1.fc17,konsole-4.10.1-1.fc17,kpat-4.10.1-1.fc17,kremotecontrol-4.10.1-1.fc17,kreversi-4.10.1-1.fc17,kross-interpreters-4.10.1-1.fc17,kruler-4.10.1-1.fc17,ksaneplugin-4.10.1-1.fc17,kscd-4.10.1-1.fc17,kshisen-4.10.1-1.fc17,ksirk-4.10.1-1.fc17,ksnakeduel-4.10.1-1.fc17,ksnapshot-4.10.1-1.fc17,kspaceduel-4.10.1-1.fc17,ksquares-4.10.1-1.fc17,kstars-4.10.1-1.fc17,ksudoku-4.10.1-1.fc17,ktimer-4.10.1-1.fc17,ktouch-4.10.1-1.fc17,ktuberling-4.10.1-1.fc17,kturtle-4.10.1-1.fc17,kubrick-4.10.1-1.fc17,kwallet-4.10.1-1.fc17,kwordquiz-4.10.1-1.fc17,libkcddb-4.10.1-1.fc17,libkcompactdisc-4.10.1-1.fc17,libkdcraw-4.10.1-1.fc17.1,libkdeedu-4.10.1-1.fc17,libkdegames-4.10.1-1.fc17,libkexiv2-4.10.1-1.fc17,libkipi-4.10.1-1.fc17,libkmahjongg-4.10.1-1.fc17,libksane-4.10.1-1.fc17,libmusicbrainz5-5.0.1-3.fc17,lskat-4.10.1-1.fc17,marble-4.10.1-1.fc17,nepomuk-core-4.10.1-1.fc17,nepomuk-widgets-4.10.1-1.fc17,okular-4.10.1-1.fc17,oxygen-icon-theme-4.10.1-1.fc17,pairs-4.10.1-1.fc17,palapeli-4.10.1-1.fc17,parley-4.10.1-1.fc17,picmi-4.10.1-1.fc17,PyKDE-3.16.6-11.fc17,pykde4-4.10.1-1.fc17,PyQt-3.18.1-14.fc17,PyQt4-4.10-1.fc17,PyQwt-5.2.0-20.fc17,qgis-1.8.0-8.fc17,qscintilla-2.6.1-2.fc17,qwt5-5.2.2-21.fc17,qwt-6.0.1-1.fc17,qwtpolar-1.0.1-1.fc17.1,qyoto-4.10.1-1.fc17,rekonq-2.2.1-2.fc17,rocs-4.10.1-1.fc17,ruby-korundum-4.10.1-1.fc17,ruby-qt-4.10.1-1.fc17,sems-1.4.3-4.fc17.1,sip-4.14.4-1.fc17,smokegen-4.10.1-1.fc17,smokekde-4.10.1-1.fc17,smokeqt-4.10.1-1.fc17,soprano-2.9.0-1.fc17,step-4.10.1-1.fc17,superkaramba-4.10.1-1.fc17,svgpart-4.10.1-1.fc17,sweeper-4.10.1-1.fc17,veusz-1.15-1.fc17.1
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-03-17 22:31:52 EDT
Package akonadi-1.9.1-1.fc17, analitza-4.10.1-2.fc17, ark-4.10.1-1.fc17, audiocd-kio-4.10.1-1.fc17, avogadro-1.0.3-12.fc17, blinken-4.10.1-1.fc17, bomber-4.10.1-1.fc17, bovo-4.10.1-1.fc17, calibre-0.9.6-2.fc17.1, calligra-2.6.1-1.fc17, calligra-l10n-2.6.1-1.fc17, cantor-4.10.1-1.fc17, dbusmenu-qt-0.9.2-1.fc17, digikam-3.0.0-1.fc17, dragon-4.10.1-1.fc17, filelight-4.10.1-1.fc17, granatier-4.10.1-1.fc17, gwenview-4.10.1-1.fc17, iris-1.0.0-0.12.20110904svn812.fc17, jovie-4.10.1-1.fc17, juk-4.10.1-1.fc17, kaccessible-4.10.1-1.fc17, kactivities-4.10.1-1.fc17, kajongg-4.10.1-1.fc17, kalgebra-4.10.1-1.fc17, kalzium-4.10.1-1.fc17, kamera-4.10.1-1.fc17, kamoso-2.0.2-10.fc17, kanagram-4.10.1-1.fc17, kapman-4.10.1-1.fc17, kate-4.10.1-1.fc17, katomic-4.10.1-1.fc17, kblackbox-4.10.1-1.fc17, kblocks-4.10.1-1.fc17, kbounce-4.10.1-1.fc17, kbreakout-4.10.1-1.fc17, kbruch-4.10.1-1.fc17, kcalc-4.10.1-1.fc17, kcharselect-4.10.1-1.fc17, kcolorchooser-4.10.1-1.fc17, kdeaccessibility-4.10.1-1.fc17, kdeadmin-4.10.1-1.fc17, kdeartwork-4.10.1-1.fc17, kde-baseapps-4.10.1-1.fc17, kde-base-artwork-4.10.1-1.fc17, kdebindings-4.10.1-1.fc17, kdeedu-4.10.1-1.fc17, kdegames-4.10.1-1.fc17, kdegraphics-4.10.1-1.fc17, kdegraphics-mobipocket-4.10.1-1.fc17, kdegraphics-strigi-analyzer-4.10.1-1.fc17, kdegraphics-thumbnailers-4.10.1-1.fc17, kde-l10n-4.10.1-1.fc17, kdelibs-4.10.1-1.fc17, kdemultimedia-4.10.1-1.fc17, kdenetwork-4.10.1-2.fc17, kdepim-4.10.1-1.fc17, kdepimlibs-4.10.1-1.fc17, kdepim-runtime-4.10.1-1.fc17, kdeplasma-addons-4.10.1-1.fc17, kde-runtime-4.10.1-1.fc17, kdesdk-4.10.1-1.fc17, kdetoys-4.10.1-1.fc17, kdeutils-4.10.1-1.fc17, kde-wallpapers-4.10.1-1.fc17, kdf-4.10.1-1.fc17, kdiamond-4.10.1-1.fc17, kfloppy-4.10.1-1.fc17, kfourinline-4.10.1-1.fc17, kgamma-4.10.1-1.fc17, kgeography-4.10.1-1.fc17, kgoldrunner-4.10.1-1.fc17, kgpg-4.10.1-1.fc17, khangman-4.10.1-1.fc17, kig-4.10.1-1.fc17, kigo-4.10.1-1.fc17, killbots-4.10.1-1.fc17, kimono-4.10.1-1.fc17, kiriki-4.10.1-1.fc17, kiten-4.10.1-1.fc17, kjumpingcube-4.10.1-1.fc17, klettres-4.10.1-1.fc17, klickety-4.10.1-1.fc17, klines-4.10.1-1.fc17, kmahjongg-4.10.1-1.fc17, kmines-4.10.1-1.fc17, kmix-4.10.1-1.fc17, kmousetool-4.10.1-1.fc17, kmouth-4.10.1-1.fc17, kmplot-4.10.1-1.fc17, kmymoney-4.6.2-2.fc17.2, knavalbattle-4.10.1-1.fc17, knetwalk-4.10.1-1.fc17, kolf-4.10.1-1.fc17, kollision-4.10.1-1.fc17, kolourpaint-4.10.1-1.fc17, konquest-4.10.1-1.fc17, konsole-4.10.1-1.fc17, kpat-4.10.1-1.fc17, kremotecontrol-4.10.1-1.fc17, kreversi-4.10.1-1.fc17, kross-interpreters-4.10.1-1.fc17, kruler-4.10.1-1.fc17, ksaneplugin-4.10.1-1.fc17, kscd-4.10.1-1.fc17, kshisen-4.10.1-1.fc17, ksirk-4.10.1-1.fc17, ksnakeduel-4.10.1-1.fc17, ksnapshot-4.10.1-1.fc17, kspaceduel-4.10.1-1.fc17, ksquares-4.10.1-1.fc17, kstars-4.10.1-1.fc17, ksudoku-4.10.1-1.fc17, ktimer-4.10.1-1.fc17, ktouch-4.10.1-1.fc17, ktuberling-4.10.1-1.fc17, kturtle-4.10.1-1.fc17, kubrick-4.10.1-1.fc17, kwallet-4.10.1-1.fc17, kwordquiz-4.10.1-1.fc17, libkcddb-4.10.1-1.fc17, libkcompactdisc-4.10.1-1.fc17, libkdeedu-4.10.1-1.fc17, libkdegames-4.10.1-1.fc17, libkexiv2-4.10.1-1.fc17, libkipi-4.10.1-1.fc17, libkmahjongg-4.10.1-1.fc17, libksane-4.10.1-1.fc17, libmusicbrainz5-5.0.1-3.fc17, lskat-4.10.1-1.fc17, marble-4.10.1-1.fc17, nepomuk-core-4.10.1-1.fc17, nepomuk-widgets-4.10.1-1.fc17, okular-4.10.1-1.fc17, oxygen-icon-theme-4.10.1-1.fc17, pairs-4.10.1-1.fc17, palapeli-4.10.1-1.fc17, parley-4.10.1-1.fc17, picmi-4.10.1-1.fc17, PyKDE-3.16.6-11.fc17, pykde4-4.10.1-1.fc17, PyQt-3.18.1-14.fc17, PyQt4-4.10-1.fc17, PyQwt-5.2.0-20.fc17, qgis-1.8.0-8.fc17, qscintilla-2.6.1-2.fc17, qwt5-5.2.2-21.fc17, qwt-6.0.1-1.fc17, qwtpolar-1.0.1-1.fc17.1, qyoto-4.10.1-1.fc17, rekonq-2.2.1-2.fc17, rocs-4.10.1-1.fc17, ruby-korundum-4.10.1-1.fc17, ruby-qt-4.10.1-1.fc17, sems-1.4.3-4.fc17.1, sip-4.14.4-1.fc17, smokegen-4.10.1-1.fc17, smokekde-4.10.1-1.fc17, smokeqt-4.10.1-1.fc17, soprano-2.9.0-1.fc17, step-4.10.1-1.fc17, superkaramba-4.10.1-1.fc17, svgpart-4.10.1-1.fc17, sweeper-4.10.1-1.fc17, veusz-1.15-1.fc17.1, libkdcraw-4.10.1-1.fc17.1, kde-print-manager-4.10.1-1.fc17.1, qaccessibilityclient-0.1.0-0.2.20121113git.fc17, kmag-4.10.1-2.fc17, kde-workspace-4.10.1-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.9.1-1.fc17 analitza-4.10.1-2.fc17 ark-4.10.1-1.fc17 audiocd-kio-4.10.1-1.fc17 avogadro-1.0.3-12.fc17 blinken-4.10.1-1.fc17 bomber-4.10.1-1.fc17 bovo-4.10.1-1.fc17 calibre-0.9.6-2.fc17.1 calligra-2.6.1-1.fc17 calligra-l10n-2.6.1-1.fc17 cantor-4.10.1-1.fc17 dbusmenu-qt-0.9.2-1.fc17 digikam-3.0.0-1.fc17 dragon-4.10.1-1.fc17 filelight-4.10.1-1.fc17 granatier-4.10.1-1.fc17 gwenview-4.10.1-1.fc17 iris-1.0.0-0.12.20110904svn812.fc17 jovie-4.10.1-1.fc17 juk-4.10.1-1.fc17 kaccessible-4.10.1-1.fc17 kactivities-4.10.1-1.fc17 kajongg-4.10.1-1.fc17 kalgebra-4.10.1-1.fc17 kalzium-4.10.1-1.fc17 kamera-4.10.1-1.fc17 kamoso-2.0.2-10.fc17 kanagram-4.10.1-1.fc17 kapman-4.10.1-1.fc17 kate-4.10.1-1.fc17 katomic-4.10.1-1.fc17 kblackbox-4.10.1-1.fc17 kblocks-4.10.1-1.fc17 kbounce-4.10.1-1.fc17 kbreakout-4.10.1-1.fc17 kbruch-4.10.1-1.fc17 kcalc-4.10.1-1.fc17 kcharselect-4.10.1-1.fc17 kcolorchooser-4.10.1-1.fc17 kdeaccessibility-4.10.1-1.fc17 kdeadmin-4.10.1-1.fc17 kdeartwork-4.10.1-1.fc17 kde-baseapps-4.10.1-1.fc17 kde-base-artwork-4.10.1-1.fc17 kdebindings-4.10.1-1.fc17 kdeedu-4.10.1-1.fc17 kdegames-4.10.1-1.fc17 kdegraphics-4.10.1-1.fc17 kdegraphics-mobipocket-4.10.1-1.fc17 kdegraphics-strigi-analyzer-4.10.1-1.fc17 kdegraphics-thumbnailers-4.10.1-1.fc17 kde-l10n-4.10.1-1.fc17 kdelibs-4.10.1-1.fc17 kdemultimedia-4.10.1-1.fc17 kdenetwork-4.10.1-2.fc17 kdepim-4.10.1-1.fc17 kdepimlibs-4.10.1-1.fc17 kdepim-runtime-4.10.1-1.fc17 kdeplasma-addons-4.10.1-1.fc17 kde-runtime-4.10.1-1.fc17 kdesdk-4.10.1-1.fc17 kdetoys-4.10.1-1.fc17 kdeutils-4.10.1-1.fc17 kde-wallpapers-4.10.1-1.fc17 kdf-4.10.1-1.fc17 kdiamond-4.10.1-1.fc17 kfloppy-4.10.1-1.fc17 kfourinline-4.10.1-1.fc17 kgamma-4.10.1-1.fc17 kgeography-4.10.1-1.fc17 kgoldrunner-4.10.1-1.fc17 kgpg-4.10.1-1.fc17 khangman-4.10.1-1.fc17 kig-4.10.1-1.fc17 kigo-4.10.1-1.fc17 killbots-4.10.1-1.fc17 kimono-4.10.1-1.fc17 kiriki-4.10.1-1.fc17 kiten-4.10.1-1.fc17 kjumpingcube-4.10.1-1.fc17 klettres-4.10.1-1.fc17 klickety-4.10.1-1.fc17 klines-4.10.1-1.fc17 kmahjongg-4.10.1-1.fc17 kmines-4.10.1-1.fc17 kmix-4.10.1-1.fc17 kmousetool-4.10.1-1.fc17 kmouth-4.10.1-1.fc17 kmplot-4.10.1-1.fc17 kmymoney-4.6.2-2.fc17.2 knavalbattle-4.10.1-1.fc17 knetwalk-4.10.1-1.fc17 kolf-4.10.1-1.fc17 kollision-4.10.1-1.fc17 kolourpaint-4.10.1-1.fc17 konquest-4.10.1-1.fc17 konsole-4.10.1-1.fc17 kpat-4.10.1-1.fc17 kremotecontrol-4.10.1-1.fc17 kreversi-4.10.1-1.fc17 kross-interpreters-4.10.1-1.fc17 kruler-4.10.1-1.fc17 ksaneplugin-4.10.1-1.fc17 kscd-4.10.1-1.fc17 kshisen-4.10.1-1.fc17 ksirk-4.10.1-1.fc17 ksnakeduel-4.10.1-1.fc17 ksnapshot-4.10.1-1.fc17 kspaceduel-4.10.1-1.fc17 ksquares-4.10.1-1.fc17 kstars-4.10.1-1.fc17 ksudoku-4.10.1-1.fc17 ktimer-4.10.1-1.fc17 ktouch-4.10.1-1.fc17 ktuberling-4.10.1-1.fc17 kturtle-4.10.1-1.fc17 kubrick-4.10.1-1.fc17 kwallet-4.10.1-1.fc17 kwordquiz-4.10.1-1.fc17 libkcddb-4.10.1-1.fc17 libkcompactdisc-4.10.1-1.fc17 libkdeedu-4.10.1-1.fc17 libkdegames-4.10.1-1.fc17 libkexiv2-4.10.1-1.fc17 libkipi-4.10.1-1.fc17 libkmahjongg-4.10.1-1.fc17 libksane-4.10.1-1.fc17 libmusicbrainz5-5.0.1-3.fc17 lskat-4.10.1-1.fc17 marble-4.10.1-1.fc17 nepomuk-core-4.10.1-1.fc17 nepomuk-widgets-4.10.1-1.fc17 okular-4.10.1-1.fc17 oxygen-icon-theme-4.10.1-1.fc17 pairs-4.10.1-1.fc17 palapeli-4.10.1-1.fc17 parley-4.10.1-1.fc17 picmi-4.10.1-1.fc17 PyKDE-3.16.6-11.fc17 pykde4-4.10.1-1.fc17 PyQt-3.18.1-14.fc17 PyQt4-4.10-1.fc17 PyQwt-5.2.0-20.fc17 qgis-1.8.0-8.fc17 qscintilla-2.6.1-2.fc17 qwt5-5.2.2-21.fc17 qwt-6.0.1-1.fc17 qwtpolar-1.0.1-1.fc17.1 qyoto-4.10.1-1.fc17 rekonq-2.2.1-2.fc17 rocs-4.10.1-1.fc17 ruby-korundum-4.10.1-1.fc17 ruby-qt-4.10.1-1.fc17 sems-1.4.3-4.fc17.1 sip-4.14.4-1.fc17 smokegen-4.10.1-1.fc17 smokekde-4.10.1-1.fc17 smokeqt-4.10.1-1.fc17 soprano-2.9.0-1.fc17 step-4.10.1-1.fc17 superkaramba-4.10.1-1.fc17 svgpart-4.10.1-1.fc17 sweeper-4.10.1-1.fc17 veusz-1.15-1.fc17.1 libkdcraw-4.10.1-1.fc17.1 kde-print-manager-4.10.1-1.fc17.1 qaccessibilityclient-0.1.0-0.2.20121113git.fc17 kmag-4.10.1-2.fc17 kde-workspace-4.10.1-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3667/qaccessibilityclient-0.1.0-0.2.20121113git.fc17,akonadi-1.9.1-1.fc17,analitza-4.10.1-2.fc17,ark-4.10.1-1.fc17,audiocd-kio-4.10.1-1.fc17,avogadro-1.0.3-12.fc17,blinken-4.10.1-1.fc17,bomber-4.10.1-1.fc17,bovo-4.10.1-1.fc17,calibre-0.9.6-2.fc17.1,calligra-2.6.1-1.fc17,calligra-l10n-2.6.1-1.fc17,cantor-4.10.1-1.fc17,dbusmenu-qt-0.9.2-1.fc17,digikam-3.0.0-1.fc17,dragon-4.10.1-1.fc17,filelight-4.10.1-1.fc17,granatier-4.10.1-1.fc17,gwenview-4.10.1-1.fc17,iris-1.0.0-0.12.20110904svn812.fc17,jovie-4.10.1-1.fc17,juk-4.10.1-1.fc17,kaccessible-4.10.1-1.fc17,kactivities-4.10.1-1.fc17,kajongg-4.10.1-1.fc17,kalgebra-4.10.1-1.fc17,kalzium-4.10.1-1.fc17,kamera-4.10.1-1.fc17,kamoso-2.0.2-10.fc17,kanagram-4.10.1-1.fc17,kapman-4.10.1-1.fc17,kate-4.10.1-1.fc17,katomic-4.10.1-1.fc17,kblackbox-4.10.1-1.fc17,kblocks-4.10.1-1.fc17,kbounce-4.10.1-1.fc17,kbreakout-4.10.1-1.fc17,kbruch-4.10.1-1.fc17,kcalc-4.10.1-1.fc17,kcharselect-4.10.1-1.fc17,kcolorchooser-4.10.1-1.fc17,kdeaccessibility-4.10.1-1.fc17,kdeadmin-4.10.1-1.fc17,kdeartwork-4.10.1-1.fc17,kde-baseapps-4.10.1-1.fc17,kde-base-artwork-4.10.1-1.fc17,kdebindings-4.10.1-1.fc17,kdeedu-4.10.1-1.fc17,kdegames-4.10.1-1.fc17,kdegraphics-4.10.1-1.fc17,kdegraphics-mobipocket-4.10.1-1.fc17,kdegraphics-strigi-analyzer-4.10.1-1.fc17,kdegraphics-thumbnailers-4.10.1-1.fc17,kde-l10n-4.10.1-1.fc17,kdelibs-4.10.1-1.fc17,kdemultimedia-4.10.1-1.fc17,kdenetwork-4.10.1-2.fc17,kdepim-4.10.1-1.fc17,kdepimlibs-4.10.1-1.fc17,kdepim-runtime-4.10.1-1.fc17,kdeplasma-addons-4.10.1-1.fc17,kde-print-manager-4.10.1-1.fc17.1,kde-runtime-4.10.1-1.fc17,kdesdk-4.10.1-1.fc17,kdetoys-4.10.1-1.fc17,kdeutils-4.10.1-1.fc17,kde-wallpapers-4.10.1-1.fc17,kde-workspace-4.10.1-2.fc17,kdf-4.10.1-1.fc17,kdiamond-4.10.1-1.fc17,kfloppy-4.10.1-1.fc17,kfourinline-4.10.1-1.fc17,kgamma-4.10.1-1.fc17,kgeography-4.10.1-1.fc17,kgoldrunner-4.10.1-1.fc17,kgpg-4.10.1-1.fc17,khangman-4.10.1-1.fc17,kig-4.10.1-1.fc17,kigo-4.10.1-1.fc17,killbots-4.10.1-1.fc17,kimono-4.10.1-1.fc17,kiriki-4.10.1-1.fc17,kiten-4.10.1-1.fc17,kjumpingcube-4.10.1-1.fc17,klettres-4.10.1-1.fc17,klickety-4.10.1-1.fc17,klines-4.10.1-1.fc17,kmag-4.10.1-2.fc17,kmahjongg-4.10.1-1.fc17,kmines-4.10.1-1.fc17,kmix-4.10.1-1.fc17,kmousetool-4.10.1-1.fc17,kmouth-4.10.1-1.fc17,kmplot-4.10.1-1.fc17,kmymoney-4.6.2-2.fc17.2,knavalbattle-4.10.1-1.fc17,knetwalk-4.10.1-1.fc17,kolf-4.10.1-1.fc17,kollision-4.10.1-1.fc17,kolourpaint-4.10.1-1.fc17,konquest-4.10.1-1.fc17,konsole-4.10.1-1.fc17,kpat-4.10.1-1.fc17,kremotecontrol-4.10.1-1.fc17,kreversi-4.10.1-1.fc17,kross-interpreters-4.10.1-1.fc17,kruler-4.10.1-1.fc17,ksaneplugin-4.10.1-1.fc17,kscd-4.10.1-1.fc17,kshisen-4.10.1-1.fc17,ksirk-4.10.1-1.fc17,ksnakeduel-4.10.1-1.fc17,ksnapshot-4.10.1-1.fc17,kspaceduel-4.10.1-1.fc17,ksquares-4.10.1-1.fc17,kstars-4.10.1-1.fc17,ksudoku-4.10.1-1.fc17,ktimer-4.10.1-1.fc17,ktouch-4.10.1-1.fc17,ktuberling-4.10.1-1.fc17,kturtle-4.10.1-1.fc17,kubrick-4.10.1-1.fc17,kwallet-4.10.1-1.fc17,kwordquiz-4.10.1-1.fc17,libkcddb-4.10.1-1.fc17,libkcompactdisc-4.10.1-1.fc17,libkdcraw-4.10.1-1.fc17.1,libkdeedu-4.10.1-1.fc17,libkdegames-4.10.1-1.fc17,libkexiv2-4.10.1-1.fc17,libkipi-4.10.1-1.fc17,libkmahjongg-4.10.1-1.fc17,libksane-4.10.1-1.fc17,libmusicbrainz5-5.0.1-3.fc17,lskat-4.10.1-1.fc17,marble-4.10.1-1.fc17,nepomuk-core-4.10.1-1.fc17,nepomuk-widgets-4.10.1-1.fc17,okular-4.10.1-1.fc17,oxygen-icon-theme-4.10.1-1.fc17,pairs-4.10.1-1.fc17,palapeli-4.10.1-1.fc17,parley-4.10.1-1.fc17,picmi-4.10.1-1.fc17,PyKDE-3.16.6-11.fc17,pykde4-4.10.1-1.fc17,PyQt-3.18.1-14.fc17,PyQt4-4.10-1.fc17,PyQwt-5.2.0-20.fc17,qgis-1.8.0-8.fc17,qscintilla-2.6.1-2.fc17,qwt5-5.2.2-21.fc17,qwt-6.0.1-1.fc17,qwtpolar-1.0.1-1.fc17.1,qyoto-4.10.1-1.fc17,rekonq-2.2.1-2.fc17,rocs-4.10.1-1.fc17,ruby-korundum-4.10.1-1.fc17,ruby-qt-4.10.1-1.fc17,sems-1.4.3-4.fc17.1,sip-4.14.4-1.fc17,smokegen-4.10.1-1.fc17,smokekde-4.10.1-1.fc17,smokeqt-4.10.1-1.fc17,soprano-2.9.0-1.fc17,step-4.10.1-1.fc17,superkaramba-4.10.1-1.fc17,svgpart-4.10.1-1.fc17,sweeper-4.10.1-1.fc17,veusz-1.15-1.fc17.1
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-03-20 17:51:17 EDT
akonadi-1.9.1-1.fc17, analitza-4.10.1-2.fc17, ark-4.10.1-1.fc17, audiocd-kio-4.10.1-1.fc17, avogadro-1.0.3-12.fc17, blinken-4.10.1-1.fc17, bomber-4.10.1-1.fc17, bovo-4.10.1-1.fc17, calibre-0.9.6-2.fc17.1, calligra-2.6.1-1.fc17, calligra-l10n-2.6.1-1.fc17, cantor-4.10.1-1.fc17, dbusmenu-qt-0.9.2-1.fc17, digikam-3.0.0-1.fc17, dragon-4.10.1-1.fc17, filelight-4.10.1-1.fc17, granatier-4.10.1-1.fc17, gwenview-4.10.1-1.fc17, iris-1.0.0-0.12.20110904svn812.fc17, jovie-4.10.1-1.fc17, juk-4.10.1-1.fc17, kaccessible-4.10.1-1.fc17, kactivities-4.10.1-1.fc17, kajongg-4.10.1-1.fc17, kalgebra-4.10.1-1.fc17, kalzium-4.10.1-1.fc17, kamera-4.10.1-1.fc17, kamoso-2.0.2-10.fc17, kanagram-4.10.1-1.fc17, kapman-4.10.1-1.fc17, kate-4.10.1-1.fc17, katomic-4.10.1-1.fc17, kblackbox-4.10.1-1.fc17, kblocks-4.10.1-1.fc17, kbounce-4.10.1-1.fc17, kbreakout-4.10.1-1.fc17, kbruch-4.10.1-1.fc17, kcalc-4.10.1-1.fc17, kcharselect-4.10.1-1.fc17, kcolorchooser-4.10.1-1.fc17, kdeaccessibility-4.10.1-1.fc17, kdeadmin-4.10.1-1.fc17, kdeartwork-4.10.1-1.fc17, kde-baseapps-4.10.1-1.fc17, kde-base-artwork-4.10.1-1.fc17, kdebindings-4.10.1-1.fc17, kdeedu-4.10.1-1.fc17, kdegames-4.10.1-1.fc17, kdegraphics-4.10.1-1.fc17, kdegraphics-mobipocket-4.10.1-1.fc17, kdegraphics-strigi-analyzer-4.10.1-1.fc17, kdegraphics-thumbnailers-4.10.1-1.fc17, kde-l10n-4.10.1-1.fc17, kdelibs-4.10.1-1.fc17, kdemultimedia-4.10.1-1.fc17, kdenetwork-4.10.1-2.fc17, kdepim-4.10.1-1.fc17, kdepimlibs-4.10.1-1.fc17, kdepim-runtime-4.10.1-1.fc17, kdeplasma-addons-4.10.1-1.fc17, kde-runtime-4.10.1-1.fc17, kdesdk-4.10.1-1.fc17, kdetoys-4.10.1-1.fc17, kdeutils-4.10.1-1.fc17, kde-wallpapers-4.10.1-1.fc17, kdf-4.10.1-1.fc17, kdiamond-4.10.1-1.fc17, kfloppy-4.10.1-1.fc17, kfourinline-4.10.1-1.fc17, kgamma-4.10.1-1.fc17, kgeography-4.10.1-1.fc17, kgoldrunner-4.10.1-1.fc17, kgpg-4.10.1-1.fc17, khangman-4.10.1-1.fc17, kig-4.10.1-1.fc17, kigo-4.10.1-1.fc17, killbots-4.10.1-1.fc17, kimono-4.10.1-1.fc17, kiriki-4.10.1-1.fc17, kiten-4.10.1-1.fc17, kjumpingcube-4.10.1-1.fc17, klettres-4.10.1-1.fc17, klickety-4.10.1-1.fc17, klines-4.10.1-1.fc17, kmahjongg-4.10.1-1.fc17, kmines-4.10.1-1.fc17, kmix-4.10.1-1.fc17, kmousetool-4.10.1-1.fc17, kmouth-4.10.1-1.fc17, kmplot-4.10.1-1.fc17, kmymoney-4.6.2-2.fc17.2, knavalbattle-4.10.1-1.fc17, knetwalk-4.10.1-1.fc17, kolf-4.10.1-1.fc17, kollision-4.10.1-1.fc17, kolourpaint-4.10.1-1.fc17, konquest-4.10.1-1.fc17, konsole-4.10.1-1.fc17, kpat-4.10.1-1.fc17, kremotecontrol-4.10.1-1.fc17, kreversi-4.10.1-1.fc17, kross-interpreters-4.10.1-1.fc17, kruler-4.10.1-1.fc17, ksaneplugin-4.10.1-1.fc17, kscd-4.10.1-1.fc17, kshisen-4.10.1-1.fc17, ksirk-4.10.1-1.fc17, ksnakeduel-4.10.1-1.fc17, ksnapshot-4.10.1-1.fc17, kspaceduel-4.10.1-1.fc17, ksquares-4.10.1-1.fc17, kstars-4.10.1-1.fc17, ksudoku-4.10.1-1.fc17, ktimer-4.10.1-1.fc17, ktouch-4.10.1-1.fc17, ktuberling-4.10.1-1.fc17, kturtle-4.10.1-1.fc17, kubrick-4.10.1-1.fc17, kwallet-4.10.1-1.fc17, kwordquiz-4.10.1-1.fc17, libkcddb-4.10.1-1.fc17, libkcompactdisc-4.10.1-1.fc17, libkdeedu-4.10.1-1.fc17, libkdegames-4.10.1-1.fc17, libkexiv2-4.10.1-1.fc17, libkipi-4.10.1-1.fc17, libkmahjongg-4.10.1-1.fc17, libksane-4.10.1-1.fc17, libmusicbrainz5-5.0.1-3.fc17, lskat-4.10.1-1.fc17, marble-4.10.1-1.fc17, nepomuk-core-4.10.1-1.fc17, nepomuk-widgets-4.10.1-1.fc17, okular-4.10.1-1.fc17, oxygen-icon-theme-4.10.1-1.fc17, pairs-4.10.1-1.fc17, palapeli-4.10.1-1.fc17, parley-4.10.1-1.fc17, picmi-4.10.1-1.fc17, PyKDE-3.16.6-11.fc17, pykde4-4.10.1-1.fc17, PyQt-3.18.1-14.fc17, PyQt4-4.10-1.fc17, PyQwt-5.2.0-20.fc17, qgis-1.8.0-8.fc17, qscintilla-2.6.1-2.fc17, qwt5-5.2.2-21.fc17, qwt-6.0.1-1.fc17, qwtpolar-1.0.1-1.fc17.1, qyoto-4.10.1-1.fc17, rekonq-2.2.1-2.fc17, rocs-4.10.1-1.fc17, ruby-korundum-4.10.1-1.fc17, ruby-qt-4.10.1-1.fc17, sems-1.4.3-4.fc17.1, sip-4.14.4-1.fc17, smokegen-4.10.1-1.fc17, smokekde-4.10.1-1.fc17, smokeqt-4.10.1-1.fc17, soprano-2.9.0-1.fc17, step-4.10.1-1.fc17, superkaramba-4.10.1-1.fc17, svgpart-4.10.1-1.fc17, sweeper-4.10.1-1.fc17, veusz-1.15-1.fc17.1, libkdcraw-4.10.1-1.fc17.1, kde-print-manager-4.10.1-1.fc17.1, qaccessibilityclient-0.1.0-0.2.20121113git.fc17, kmag-4.10.1-2.fc17, kde-workspace-4.10.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.